## golang-github-dgrijalva-jwt-go 2.3.0

=== debian/changelog ===
golang-github-dgrijalva-jwt-go (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #803910)

 -- Tim Potter <tpot@hpe.com>  Tue, 03 Nov 2015 16:11:46 +1100
