=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf ${CURDIR}/debian/golang-github-dgrijalva-jwt-go-dev/usr/bin
