## golang-github-dgrijalva-jwt-go 2.6.0

=== debian/changelog ===
golang-github-dgrijalva-jwt-go (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: use new --no-binaries option.
  * debian/control:
    - Update Standards-Version with no changes.
    - Require current dh-golang for new features.
  * Correctly install test files; remove now unneeded patch.

 -- Martín Ferrari <tincho@debian.org>  Sat, 28 May 2016 11:18:22 +0000
