=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 0.17),
                golang-go
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/dgrijalva/jwt-go
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dgrijalva-jwt-go.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-dgrijalva-jwt-go.git
