## golang-github-dgrijalva-jwt-go 3.0.0%2BREALLY.2.6.0

=== debian/changelog ===
golang-github-dgrijalva-jwt-go (3.0.0+REALLY.2.6.0-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload
  * Rebuild for jessie-backports.
  * Remove gccgo from build-deps, as it was never needed.

 -- Martín Ferrari <tincho@debian.org>  Tue, 14 Feb 2017 20:11:43 +0000

golang-github-dgrijalva-jwt-go (3.0.0+REALLY.2.6.0-1) unstable; urgency=medium

  * Team upload
  * Revert last upstream change 

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Oct 2016 22:35:03 +0530

golang-github-dgrijalva-jwt-go (3.0.0-3) unstable; urgency=medium

  * Reupload to unstable (Closes: #839597) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Oct 2016 15:49:06 +0530

golang-github-dgrijalva-jwt-go (3.0.0-2) experimental; urgency=medium

  * Set minimum version of gccgo-6 to 6.2.0-6 (which provides /usr/bin/go)  

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Oct 2016 13:02:59 +0530

golang-github-dgrijalva-jwt-go (3.0.0-1) experimental; urgency=medium

  * Team upload.
  
  [ Pirate Praveen ]
  * New upstream release.
  * Use golang-any to build

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.
  
  [  Martín Ferrari ]
  * debian/control: Fix dh-golang version.

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Oct 2016 17:57:01 +0530

golang-github-dgrijalva-jwt-go (2.6.0-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Jun 2016 13:04:46 +0200

golang-github-dgrijalva-jwt-go (2.3.0-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Require dh-golang 1.10, for XS-Go-Import-Path.

 -- Martín Ferrari <tincho@debian.org>  Sun, 29 May 2016 12:42:19 +0000
