## golang-github-dgrijalva-jwt-go 3.0.0+REALLY.2.6.0

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.17~),
-               golang-any,
+               golang-any | go-compiler,
+# gccgo-6 provides /usr/bin/go only from 6.2.0-6
+               gccgo-6 (>= 6.2.0-6~)
 Standards-Version: 3.9.8
 Homepage: https://github.com/dgrijalva/jwt-go
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dgrijalva-jwt-go.git
