## golang-github-dgrijalva-jwt-go 3.0.0.1+REALLY.2.6.0

=== debian/changelog ===
golang-github-dgrijalva-jwt-go (3.0.0.1+REALLY.2.6.0-3) unstable; urgency=medium

  * Team upload.
  * Automated cme updates.
  * Fix golang dependencies. Closes: #889875.

 -- Martín Ferrari <tincho@debian.org>  Thu, 08 Feb 2018 15:35:58 +0000

golang-github-dgrijalva-jwt-go (3.0.0.1+REALLY.2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:27 -0600

golang-github-dgrijalva-jwt-go (3.0.0.1+REALLY.2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Revert last update.
    + Package for v3 in golang-github-dgrijalva-jwt-go-v3.
    + Using modified version string to supersede 3.0 packaging mistake.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 10 Apr 2017 12:49:46 -0500

golang-github-dgrijalva-jwt-go (3.0.0.0+git20160616.0.d2709f9-1) unstable; urgency=medium

  * Team upload.
  * New upstream revision.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 08 Apr 2017 19:09:54 -0500
