=== debian/control ===
Source: golang-github-dgrijalva-jwt-go
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dgrijalva-jwt-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dgrijalva-jwt-go.git
Homepage: https://github.com/dgrijalva/jwt-go
XS-Go-Import-Path: github.com/dgrijalva/jwt-go

Package: golang-github-dgrijalva-jwt-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Golang implementation of JSON Web Tokens (JWT)
 JSON Web Tokens are compact, URL-safe means of representing
 claims to be transferred between two parties. This library
 is an implementation of JSON Web Tokens in the Go language.
