## golang-github-dgrijalva-jwt-go 3.2.0

=== debian/changelog ===
golang-github-dgrijalva-jwt-go (3.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 03:23:53 +0000

golang-github-dgrijalva-jwt-go (3.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    golang-github-dgrijalva-jwt-go-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update uscan watch file version to 4
  * Add patch to address CVE-2020-26160 (Closes: #971556)
    This based on https://github.com/dgrijalva/jwt-go/pull/286
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Remove shlibs:Depends
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.1 (no changes)
  * Change Section to golang


 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 23:04:18 +0800

golang-github-dgrijalva-jwt-go (3.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 01 Oct 2019 09:41:36 +1000
