=== debian/control ===
Source: golang-github-dgrijalva-jwt-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgrijalva-jwt-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgrijalva-jwt-go.git
Homepage: https://github.com/dgrijalva/jwt-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dgrijalva/jwt-go

Package: golang-github-dgrijalva-jwt-go-dev
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Golang implementation of JSON Web Tokens (JWT)
 JSON Web Tokens are compact, URL-safe means of representing
 claims to be transferred between two parties. This library
 is an implementation of JSON Web Tokens in the Go language.
